#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-3qk0Lkhdpd6LMvYZODmARt
key:                  vector-instances-3.4-3qk0Lkhdpd6LMvYZODmARt
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  ef815557dd17414c314ab8e57914aa72
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-3qk0Lkhdpd6LMvYZODmARt
depends:
    base-4.15.0.0 comonad-5.0.8-5Zd3nHWRVXs5NybI9hOXH3
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    keys-3.12.3-IsJ6lKnQcnX3IV1JP6SXB2
    pointed-5.0.2-KgGgWeN32eCu3nbfOZjs1
    semigroupoids-5.3.5-1VGBGHTuYGYJP0gL11UAd2
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

